#gradient-background {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: -1;
}

#banner {
    position: relative;
    box-sizing: border-box;
    width: 100svw;
    height: calc(100svh - var(--announcement-height));
    /*max-height: 1200px;*/
    background-image: url('/images/banner-vertical2.webp');
    background-size: cover;
    background-position: 50%;
}


video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#banner-overlay {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle at bottom left, rgba(239, 199, 69, 1.0) 0%, rgba(239, 199, 69, 0.0) 50%, rgba(239, 199, 69, 0.0) 100%);
}

#banner-logos {
    position: absolute;
    box-sizing: border-box;
    top: 16%;
    width: 100%;
    text-align: center;
    color: white;
}

#banner-content {
    position: absolute;
    box-sizing: border-box;
    bottom: 0px;
    width: 100%;
    padding: 30px 20px;
    text-align: center;
    color: white;
}

#banner-title {
    color: white;
    font-size: 320%;
    line-height: 100%;
    margin-bottom: 20px;
    font-family: var(--font-accent);
    font-weight: 500;
}

#banner-bullets {
    display: flex;
    justify-content: center;
    gap: 20px;
    font-weight: lighter;
    font-family: var(--font-accent);
    color: rgb(190,212,255);
    color: rgba(var(--brand-light));
}

.banner-bullet-image {
    height: 12px;
    filter: invert();
    margin-right: 5px;
}

#banner-button {
    margin-top: 30px;
    border: 1px solid rgb(var(--brand-stone-dark));
    border: transparent;
    background-image: linear-gradient(rgba(var(--brand-stone-dark), 0.8) 0%, rgba(var(--brand-stone-dark), 0.8) 100%), url('/images/button-stone.webp');
    background-image: linear-gradient(rgba(var(--brand-action), 0.8) 0%, rgba(var(--brand-action), 0.8) 100%), url('/images/button-stone.webp');
}

#banner-as-seen-in-tagline {
    color: rgba(var(--brand-light), 0.8);
    font-size: 85%;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#banner-as-seen-in-logos {
    display: flex;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;  
    justify-content: space-around;
    align-items: center;
    margin-bottom: 30px;
}

.banner-as-seen-in-logo {
    width: 20%;
    filter: invert();
}

@media screen and (min-width: 800px) {
    #banner {
        background-image: url('/images/banner-horizontal2.webp');
    }
    
    #banner-content {
        padding: 50px;
        width: 40%;
        min-width: 600px;
        text-align: left;
    }

    #banner-bullets {
        justify-content: start;
        gap: 40px;
    }

    #banner-button {
        margin-top: 60px;
    }

    #banner-logos {
        right: 20px;
        bottom: 130px;
        width: 50%;
        top: inherit;
    }

    #banner-as-seen-in-logos {
        justify-content: center;
        gap: 60px;
    }

    #banner-as-seen-in-tagline {
        font-size: 100%;
        margin-bottom: 20px;
    }
}



main {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0px auto;
}

.section-framed {
    position: relative;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255,255,255,0.8);
    backdrop-filter: blur(10px);
    border-radius: 20px;
    width: 1400px;
    min-height: 300px;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.25);
}

.section-unframed {
    position: relative;
    margin: 100px 0px;
    width: 80vw;
    max-width: 1400px;
    text-align: center;
}

#section-art-break {
    margin: -500px 0px;
    height: 2000px;
    background-image: url('/images/Plants.webp');
    background-size: cover;
}

#as-seen-in {
    display: none;
    box-sizing: border-box;
    margin: 60px 0px;
    text-align: center;
    font-family: var(--font-accent);
    font-weight: 200;
}

#as-seen-in-tagline {
    color: rgba(var(--brand-stone-dark), 0.8);
    color: rgba(var(--brand-dark), 0.8);
    font-size: 160%;
    font-weight: 500;
    margin-bottom: 30px;
}

#as-seen-in-logos {
    display: flex;
    box-sizing: border-box;
    width: 100%;
    padding: 20px;  
    justify-content: space-around;
    align-items: center;
}

.as-seen-in-logo {
    width: 25%;
}

@media screen and (min-width: 800px) {
    #as-seen-in-logos {
        justify-content: center;
        gap: 30px;
    }
    
    .as-seen-in-logo {
        width: 10%;
    }
}

#guarantees {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.guarantee {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 15vh;
    padding: 20px 25px;
    gap: 25px;
    background-color: rgba(var(--brand-earth-light), 0.1);
    background-color: rgb(var(--brand-dialog));
    color: rgba(var(--brand-stone-dark), 1.0);
    color: rgba(var(--brand-dark), 1.0);
    border-radius: 20px;
}

.guarantee-icon {
    position: relative;
    height: 40%;
    /*filter: invert() brightness(0.3) sepia(1);*/
}

.guarantee-icon img {
    height: 100%;
    aspect-ratio: 1.0;
    opacity: 0.5;
    filter: invert() brightness(0.2);
}

.guarantee-title {
    font-weight: 500;
    color: rgba(var(--brand-stone-dark), 1.0);
    color: rgba(var(--brand-dark), 1.0);
    margin-bottom: 10px;
    /*font-family: var(--font-accent);*/
}

.guarantee-details {
    color: rgba(var(--brand-dark), 0.6);
}

@media screen and (min-width: 800px) {
    #guarantees {
        flex-direction: row;
        justify-content: space-between;
        gap: 20px;
    }
    
    .guarantee {
        width: calc((100vw - 80px) / 3);
        height: 25vh;
        gap: 10%;
    }
}

#what-is-biome {
    padding: 40px;
    font-size: 135%;
    text-align: center;
}

@media screen and (min-width: 800px) {
    #what-is-biome {
        padding: 80px 160px;
        font-size: 350%;
    }
}

#product-card-carousel {
    display: flex;
    box-sizing: border-box;
    width: 100%;
    padding: 20px;
    flex-wrap: wrap;
    justify-content: center;
    color: white;
    gap: 10px;
}

.product-card-vertical {
    position:relative;
    box-sizing: border-box;
    background-color: white;
    /*background-color: rgba(255,255,255,0.8);*/
    /*backdrop-filter: blur(10px);*/
    border-radius: 20px;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.25);
    margin: 30px;
    margin-top: 240px;
    width: 320px;
    height: 560px;
    text-align: center;
}

.product-card {
    position: relative;
    box-sizing: border-box;
    width: calc(100vw - 40px);
    overflow: hidden;
    /*background-color: rgba(255,255,255,0.8);*/
}

.product-card-image {
    display: flex;
    position: relative;
    height: 60vh;
    width: 100%;
    background-size: cover;
    background-position-x: 50%;
    border-radius: 20px;
    align-items: center;
    justify-content: end;
    flex-direction: column;
}

.product-image-controls {
    display: flex;
    margin: 25px 0px;
    padding: 8px 8px;
    backdrop-filter: blur(20px);
    background-color: rgba(0,0,0, 0.2);
    border-radius: 100px;
    gap: 20px;
}

.product-details {
    display: flex;
    /*margin: 28px 20px;*/
    gap: 15px;
    color: white;
    margin: 0px 10px;
}

.product-control-color {
    display: none;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background-image: radial-gradient(circle at 30% 30%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 50%, rgba(0, 0, 0, 0.5) 100%);
}

#product-color-white {
    background-color: white;
}

#product-color-slate {
    background-color: gray;
}

.product-card-content {
    position: relative;
    display: flex;
    width: 100%;
    bottom: 0px;
    padding: 15px 20px;
    justify-content: space-between;
    box-sizing: border-box;
    /*box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.25);*/
    align-items: center;
    color: rgba(0, 0, 0, 0.8);
    font-size: 80%;
}

@media screen and (min-width: 800px) {
    #product-card-carousel {
        gap: 20px;
    }
    
    .product-card {
        flex: 0 0 48.9%;
        height: 70vh;
    }

    .product-card-image {
        align-items: flex-end;
        justify-content: flex-start;
    }

    .product-image-controls {
        margin: 20px;
        font-size: 85%;
        background-color: rgba(255,255,255, 0.15);
    }

    .product-card-image {
        position: absolute;
        height: 70vh;
    }

    .product-card-content {
        position: absolute;
        align-items: flex-end;
        color: white;
    }
}

.product-card-titles {
    text-align: left;
    min-width: 60%;
}

.product-card-title {
    margin-bottom: 5px;
    font-size: 250%;
    font-weight: 300;
    font-family: var(--font-accent);
}

.product-card-price {
    /*color: rgba(var(--brand-stone-dark), 0.8);
    color: rgba(var(--brand-dark), 0.6);*/
    font-size: 115%;
    opacity: 0.25;
    text-decoration: line-through;
}

.product-discounting {
    font-size: 115%;
    display: flex;
    gap: 5px;
    align-items: center;
}

.product-image-vertical {
    position: relative;
    width: 100%;
    top: -150px;
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.15));
}

.product-card-buttons {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 10px;
}

.product-button {
    flex: 1;
}

.product-button-explore {
    display: none;
    background-color: transparent;
    color: white;
    flex: 1;
}

.product-button-shop {
    background-color: rgba(var(--brand-dark));
}

#taiga-line {
    margin: 0px;
    padding: 20px;
    width: 100%;
}

#product-image-taiga {
    position: relative;
    /*background-image: url('/images/taiga-1x-snow-evergreen-square.jpg');
    background-size: 175%;
    background-position: 50%;*/
    background: linear-gradient(30deg, hsl(133 16% 56%), hsl(133 8% 90%));
}

#product-image-taiga img, #product-image-taiga-max img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: drop-shadow(0px 20px 20px rgba(0,0,0,0.25));
}

#product-image-taiga-max {
    background: linear-gradient(30deg, hsl(34 14% 72%), hsl(34 7% 90%));
}

.product-card-details {
    position: absolute;
    box-sizing: border-box;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 30px;
    text-align: left;
}

@media screen and (min-width: 800px) {
    .product-card-title {
        font-size: 320%;
    }
    
    #product-image-taiga {
        background-size: cover;
    }

    /*.product-card-title {
        font-family: var(--font-main);
    }*/

    .product-button-shop {
        background-color: rgba(255,255,255, 0.5);
        background-color: rgba(255,255,255, 0.4);
        /*background: radial-gradient(circle at 50%, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.8));*/
        backdrop-filter: blur(10px);
        color: rgba(var(--brand-dark), 0.5);
        color: white;
    }
}

#revel-gradient {
    background: radial-gradient(circle at 50%, rgba(var(--brand-earth-light), 0.2), rgba(var(--brand-earth-light), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    left: calc((100vw - 100vh - 100vw) / 2);
    top: calc(-50svh + 70svh);
}

#revel-in-nature {
    margin: 120px 80px;
    margin: 60px 60px;
    text-align: center;
}

#biome-hero-statement {
    font-size: 230%;
    /*color: rgba(var(--brand-earth-dark), 0.5);
    color: rgba(var(--brand-dark), 1.0);*/
    /*background: linear-gradient(180deg, rgba(var(--brand-earth-light), 0.5), rgba(var(--brand-earth-dark), 0.5));
    background-clip: text;
    -webkit-background-clip: text;*/
}

#biome-hero-statement .accent-font-italic {
    -webkit-text-fill-color: transparent;
}

#biome-hero-pop {
    color: rgba(var(--brand-dark), 0.8);
}

#biome-anywhere {
    position: relative;
    box-sizing: border-box;
    margin: 20px 0px;
    padding: 0px 20px;
    display: flex;
    align-items: center;
    overflow-x: scroll;
    gap: 20px;
    width: 100%;
    scrollbar-width: none;
    -ms-overflow-style: none;
    transition: 0.6s ease scroll;
    scroll-snap-type: x mandatory;
    scroll-padding-inline-start: 20px;
    scroll-padding-inline-end: 20px;
}

#biome-anywhere::-webkit-scrollbar {
    display: none;
}

.room-card {
    position: relative;
    width: 90%;
    height: 60vh;
    background-color: rgb(255, 237, 158);
    border-radius: 20px;
    box-sizing: border-box;
    overflow: hidden;
    flex-shrink: 0;
    color: white;
    font-weight: lighter;
    cursor: pointer;
    scroll-snap-align: start;
    transition: 0.6s ease-in-out width;
}

.room-expanded {
    width: 960px;
}

@media screen and (min-width: 800px) {
    #revel-in-nature {
        margin: 120px;
    }
    #biome-hero-statement {
        font-size: 350%;
    }

    .room-card {
        width: 480px;
        height: 600px;
    }

    .room-expanded {
    width: 960px;
}
}

.room-background {
    position: absolute;
    width: 100%;
    height: 140%;
    background-position: 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.room-content {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    padding: 30px;
    background: linear-gradient(0deg, rgba(64, 64, 64, 0.25) 15%, rgba(96, 96, 96, 0.1) 100%);
}

.room-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.room-title {
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(20px);
    height: 48px;
    padding: 0px 20px;
    font-size: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.room-icon {
    height: 24px;
    width: 24px;
    object-fit: cover;
    filter: invert();
}

@keyframes room-pulse { 
    0% { background-color: rgba(255, 255, 255, 0.8); }
    50% { background-color: rgba(255, 255, 255, 0.2); }
    100% { background-color: rgba(255, 255, 255, 0.8); }
}

@keyframes room-unpulse { 
    100% { background-color: rgba(255, 255, 255, 0.8); }
}

.room-expand {
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(20px);
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.25s ease-in-out background-color, 0.6s ease-in-out transform;
}

.room-expanded .room-expand {
    rotate: 45deg;
}

.room-expand-icon {
    background-image: url('/images/expand.webp');
    background-size: cover;
    filter: brightness(0.2);
    width: 24px;
    height: 24px;
}

.room-abstract {
    width: 100%;
}

.room-abstract-tagline {
    font-size: 250%;
    margin-bottom: 20px;
    line-height: 90%;
}

.room-abstract-supplement {
    max-height: 0px;
    opacity: 0.0;
    overflow: hidden;
    transition: 1s ease-in-out max-height, 1s ease-in-out opacity;
}

.room-expanded .room-abstract-supplement {
    max-height: 480px;
    opacity: 1.0;
}

.room-abstract-body {
    font-size: 150%;
    margin-bottom: 50px;
}

.room-button {
    display: none;
}

#room-background-bedroom {
    background-image: linear-gradient(210deg, transparent 50%, rgba(var(--brand-stone-dark), 1.0) 80%), url('/images/rooms-bedroom.webp');
    background-image: url('/images/rooms-bedroom.webp');
    background-position-x: 60%;
}

#room-background-dining {
    background-image: url('/images/rooms-dining.webp');
    background-position-x: 10%;
}

#room-background-office {
    background-image: linear-gradient(210deg, transparent 50%, rgba(var(--brand-stone-dark), 1.0) 80%), url('/images/rooms-office');
    background-image: url('/images/rooms-office.webp');
    background-position-x: 55%;
}

#room-background-gym {
    background-image: url('/images/rooms-gym.webp');
}

#room-background-bathroom {
    background-image: url('/images/rooms-bathroom.webp');
    background-position-x: 5%;
}

#room-background-kids {
    background-image: linear-gradient(210deg, transparent 50%, rgba(var(--brand-stone-dark), 1.0) 80%), url('/images/rooms-kids.webp');
    background-image: url('/images/rooms-kids.webp');
    background-position-x: 75%;
}

#room-background-living {
    background-image: url('/images/rooms-living.webp');
}

#room-progress-bar {
    display: none;
    box-sizing: border-box;
    width: 100%;
    padding: 0px 20px;
    padding-bottom: 10px;
}

#room-progress {
    position: relative;
    width: 0%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.15);
    transition: 0.5s ease width;
}

#rooms-controls {
    box-sizing: border-box;
    width: 100%;
    padding: 0px 20px;
    display: flex;
    justify-content: right;
    display: none;
}

.rooms-control {
    box-sizing: border-box;
    width: 48px;
    height: 48px;
    /*border: 1px solid white;*/
    padding: 12px;
    border-radius: 100%;
    margin-left: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
}

.rooms-control-icon {
    width: 24px;
    height: 24px;
    background-image: url('/images/arrow.webp');
    background-size: cover;
}

#rooms-scroll-right {
    transform: rotate(180deg);
}

#research-message {
    margin: 40px;
    text-align: center;
}

#research-gradient-1 {
    background: radial-gradient(circle at 50%, rgba(var(--brand-accent), 0.06), rgba(var(--brand-accent), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    left: calc((100vw - 100vh - 100vw) / 2 - 40vw);
    top: calc(-50svh + 50svh);
    top: calc(-50svh + 25svh);
}

#research-gradient-2 {
    
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-light), 0.05), rgba(var(--brand-stone-light), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    left: calc((100vw - 100vh - 100vw) / 2 + 25vw);
    top: calc(-50svh + 90svh);
    top: calc(-50svh + 70svh);
}

#research-cards {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 20px;
    padding-bottom: 0px;
    flex-wrap: wrap;
    gap: 10px;
    font-size: 100%;
    /*background-color: rgba(var(--brand-stone-light), 0.15);
    border-radius: 30px;*/
}

.research-card {
    box-sizing: border-box;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
    height: 12svh;
    background-color: rgba(var(--brand-dark), 0.025);
    border-radius: 30px;
    color: rgba(var(--brand-dark), 0.9);
    line-height: 1.25;
    gap: 5%;
}

.research-card-quote {
    order: 2;
    width: 70%;
}

.research-card-logo {
    order: 1;
    width: 25%;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    filter: sepia(1.0) saturate(0.15);
    opacity: 0.8;
}

#research-mood .research-card-logo {
    background-image: url('/images/research-stanford.webp');
}

#research-connection .research-card-logo {
    background-image: url('/images/research-toronto.webp');
}

#research-stress .research-card-logo {
    background-image: url('/images/research-harvard.webp');
}

#research-focus .research-card-logo {
    background-image: url('/images/research-melbourne.webp');
}

@media screen and (min-width: 800px) {
    #research-message {
        margin: 60px;
    }

    #research-cards {
        font-size: 125%;
    }
    
    .research-card {
        width: 35%;
        min-height: 25svh;
        padding: 40px;
        justify-content: flex-start;
        gap: 20px;
    }

    .research-card-quote {
        order: 1;
        width: 100%;
    }

    .research-card-logo {
        order: 2;
        background-position: 0%;
        width: 100%;
        opacity: 0.4;
    }

    #discover-taiga {
        margin-top: 20px;
        margin-bottom: 40px;
    }
}

#discover-taiga {
    margin-top: 40px;
}

.product-card-bullets {
    font-size: 90%;
    display: flex;
    justify-content: center;
}

.product-card-bullets > ul {
    display: inline-block;
}

#features {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.features-feature {
    width: 30%;
    max-width: 500px;
}

#plant-pod {
    position: relative;
    height: 400px;
    width: 400px;
    background-image: url('/images/plant-pod.webp');
    background-size: cover;
    margin-top: 20px;
}

#awtc-gradient-1 {
    background: radial-gradient(circle at 50%, rgba(var(--brand-earth-light), 0.15), rgba(var(--brand-earth-light), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    left: calc((100vw - 100vh - 100vw) / 2 - 20vw);
    margin-top: 95svh;
    z-index: -3;
}

#awtc-gradient-2 {
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-light), 0.15), rgba(var(--brand-stone-light), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    right: calc((100vw - 100vh - 100vw) / 2 + 17vw);
    left: calc((100vw - 100vh - 100vw) / 2 + 25vw);
    margin-top: 185svh;
    z-index: -3;
}

#a-wall-that-changes {
    background-color: rgba(var(--brand-dark), 0.8);
    background-color: rgba(var(--brand-stone-dark), 0.07);
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-dark), 0.15), rgba(var(--brand-stone-dark), 0.04) 100%);
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-dark), 0.4), rgba(var(--brand-stone-dark), 0.8) 100%);
    border-radius: 30px;
    margin: 60px 10px;
    padding: 40px 20px;
    font-size: 125%;
    font-weight: 200;
    text-align: center;
    color: rgb(var(--brand-dark));
    color: white;
}

.awtc-title {
    line-height: 90%;
    opacity: 0.9;
}

#awtc-pop {
    display: inline;
    font-family: var(--font-accent);
    font-style: italic;
}

#a-wall-that-changes > .awtc-title {
    font-size: 175%;
    margin: 20px 10%;
}

#a-wall-that-changes > .awtc-subtitle {
    margin: 10px;
}

.awtc-subtitle {
    font-size: 85%;
    opacity: 0.7;
}

#awtc-cards {
    position: relative;
    display: flex;
    flex-direction: column;
}

.awtc-card {
    position: relative;
    width: 100%;
    padding-top: 30px;
}

.awtc-card > img {
    width: 100%;
    aspect-ratio: 1.0;
    object-fit: cover;
    border-radius: 10px;
}

.awtc-card > .awtc-title {
    margin-top: 15px;
    font-weight: 400;
    /*font-family: var(--font-accent);
    font-style: italic;*/
}

.awtc-card > .awtc-title, .awtc-card > .awtc-subtitle {
    padding: 10px 5%;
}

@media screen and (min-width: 800px) {
    #awtc-gradient-1 {
        margin-top: 75svh;
    }
    
    #awtc-gradient-2 {
        left: calc((100vw - 100vh - 100vw) / 2 + 25vw);
        margin-top: 115svh;
    }

    #a-wall-that-changes {
        margin: 60px 40px;
        margin-top: 0px;
        padding: 40px 60px;
        padding-top: 20px;
    }
    
    #a-wall-that-changes > .awtc-title {
        font-size: 250%;
        margin: 60px;
    }

    #a-wall-that-changes > .awtc-subtitle {
        margin-bottom: 30px;
    }
    
    #awtc-cards {
        flex-direction: row;
        gap: 60px;
    }
}

#biome-tech {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    width: calc(100% - 40px);
    padding: 60px 20px;
    gap: 60px;
}

#elevate-your-life {
    box-sizing: border-box;
    width: 100%;
    max-width: 700px;
    padding: 0px 20px;
    text-align: left;
}

#elevate-gradient {
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-light), 0.2), rgba(var(--brand-stone-light), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    left: calc((100vw - 100vh - 100vw) / 2 - 20vw);
    margin-top: 10svh;
}

#elevate-your-life-tagline {
    font-size: 300%;
    color: rgba(var(--brand-earth-dark), 0.3);
    color: rgba(var(--brand-dark), 0.8);
}

#elevate-your-life-pop {
    font-size: 300%;
    color: rgba(var(--brand-stone-light), 0.8);
    color: rgba(var(--brand-dark), 0.6);
    text-align: right;
}

#elevate-your-life-statement {
    font-size: 115%;
    color: rgba(var(--brand-dark), 0.7);
    margin: 50px 0px;
    line-height: 150%;
}

#elevate-your-life-button {
    flex-grow: 0;
}

#life-with-taiga {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 70vh;
    border-radius: 20px;
    background: radial-gradient(circle at 50%, rgba(var(--brand-light), 0.5) 0%, rgba(var(--brand-earth-dark), 0.25) 100%);
    overflow-y: clip;
    flex-grow: 0;
}

#nodes {
    position: relative;
    width: 100%;
    height: 100%;
}

.node-target {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 24px;
    aspect-ratio: 1.0;
    border-radius: 18px;
    background-color: rgb(151, 185, 255);
    translate: -50% -50%;
    animation: node-bounce 6s ease-in-out infinite, node-brighten 1.5s ease-in-out infinite, node-ripple 1.5s linear infinite;
    cursor: pointer;
}

@keyframes node-bounce {
  0% {
    scale: 0.9;
  }
  50% {
    scale: 1.1; 
  }
  100% {
    scale: 0.9;
  }
}

@keyframes node-brighten {
  0% {
    filter: brightness(1.0);
  }
  50% {
    filter: brightness(1.2);
  }
  100% {
    filter: brightness(1.0);
  }
}

/*@keyframes node-pulse {
  0% {
    transform: scale(0.9);
    box-shadow: rgba(var(--brand-stone-light), 0.5) 0px 0px 5px 0px;
  }
  
  50% {
    transform: scale(1.1); 
    box-shadow: rgba(var(--brand-stone-light), 0.5) 0px 0px 20px 5px;
  }
  100% {
    transform: scale(0.9);
    box-shadow: rgba(var(--brand-stone-light), 0.5) 0px 0px 5px 0px;
  }
}*/

@keyframes node-ripple {
  0% {
    box-shadow:
        rgba(var(--brand-stone-light), 0.6) 0px 0px 30px 15px,
        rgba(var(--brand-stone-light), 1.0) 0px 0px 0px 0px;
  }
  100% {
    box-shadow:
        rgba(var(--brand-stone-light), 0.0) 0px 0px 40px 15px,
        rgba(var(--brand-stone-light), 0.6) 0px 0px 30px 15px;
  }
}

.node {
    position: absolute;
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    filter: drop-shadow(rgba(255, 255, 255, 0.5) 0px 0px 5px);
}

#node-halo {
    width: 100%;
    height: 3.15%;
    top: 6%;
    background-image: url('/images/halo-float.webp');
}

#node-taiga {
    width: 100%;
    height: 80%;
    top: 10%;
    background-image: url('/images/white-evergreen.webp');
}

#node-pod {
    left: -4%;
    top: 18%;
    height: 30%;
    aspect-ratio: 1;
    scale: -1.0 1.0;
    rotate: -15deg;
    background-image: url('/images/plant-pod.webp');
}

#node-app {
    right: 15%;
    bottom: 15%;
    height: 15%;
    aspect-ratio: 0.5;
    background-image: url('/images/phone.webp');
}

#node-additive {
    left: 20%;
    bottom: 8%;
    height: 15%;
    scale: -1.0 1.0;
    aspect-ratio: 0.5;
    background-image: url('/images/bottle.webp');
}

#node-button {
    position: absolute;
    display: none;
    bottom: 40px;
    left: 0px;
    right: 0px;
    max-width: fit-content;
    margin: auto;
    background-image: linear-gradient(rgba(var(--brand-stone-light), 0.8) 0%, rgba(var(--brand-stone-light), 0.8) 100%), url('/images/button-stone.webp');
    border: none;
}

#node-overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: rgba(var(--brand-dark), 0.15);
    backdrop-filter: blur(0px);
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4%;
    opacity: 0.0;
    pointer-events: none;
    transition: opacity 0.6s ease-in-out, backdrop-filter 0.6s ease-in-out;
}

.overlay-visible {
    backdrop-filter: blur(30px) !important;
    opacity: 1.0 !important;
    pointer-events: auto !important;
}

.node-dialog {
    display: none;
    box-sizing: border-box;
    margin: 0px 20px;
    padding: 40px;
    width: calc(100% - 40px);
    background-color: white;
    border-radius: 20px;
    box-shadow: rgba(var(--brand-stone-light), 0.25) 0px 0px 10px;
}

.node-icon-close {
    order: 2;
    width: 80px;
    aspect-ratio: 1.0;
    border-radius: 100%;
    background-size: 60%;
    background-position: center;
    background-repeat: no-repeat;
    background-color: black;
    background-image: url('/images/cross.webp');
    filter: invert();
    rotate: 45deg;
    opacity: 0.8;
    cursor: pointer;
    transition: filter 0.35s ease;
}

.node-icon-close:hover {
    filter: unset;
}

.node-image {
    width: 100%;
}

.node-image img {
    width: 100%;
    aspect-ratio: 1.5;
    object-fit: cover;
    border-radius: 10px;
}

.node-title {
    font-family: var(--font-accent);
    font-size: 150%;
    font-weight: 300;
    text-align: center;
    margin-bottom: 20px;
    color: rgba(var(--brand-dark), 0.8);
}

.node-subtitle {
    margin-top: 30px;
    padding: 0px 10px;
    font-weight: 200;
    line-height: 1.5;
}

@media screen and (min-width: 800px) {
    #biome-tech {
        flex-direction: row;
        justify-content: center;
        padding: 30px 20px;
        gap: 60px;
    }

    #elevate-gradient {
        left: calc((100vw - 100vh - 100vw) / 2 - 40vw);
    }
    
    #elevate-your-life {
        width: 50%;
    }

    #life-with-taiga {
        width: unset;
        height: 80vh;
        aspect-ratio: 0.75;
    }

    .node-dialog {
        width: 40%;
    }

    .node-icon-close {
        width: 64px;
    }
}

#rsg-gradient {
    background: radial-gradient(circle at 50%, rgba(white, 0.25), rgba(var(--brand-accent), 0.0) 70%);
    /*background: radial-gradient(circle at 50%, rgba(156, 241, 207, 0.5), rgba(156, 241, 207, 0) 75%);*/
    left: calc((100vw - 100vh) + 50vw);
    top: calc(-50svh + 50svh);
}

#ready-set-grow {
    position: relative;
    box-sizing: border-box;
    margin: 20px 0px;
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    width: 100%;
    scrollbar-width: none;
    -ms-overflow-style: none;
    scroll-padding-inline-start: 20px;
    scroll-padding-inline-end: 20px;
}

.butterflies {
    position: relative;
}

.butterfly {
    position: absolute;
    width: 10vw;
    aspect-ratio: 1.0;
    background-size: cover;
    offset-rotate: auto 90deg;
    opacity: 0.0;
}

#butterfly-1 {
    width: 8vw;
    background-image: url('/images/butterfly-3.webp');
    offset-path: path('M 528.319 184.197 c -232.123 -65.858 -129.558 -150.071 -185.7 -241.841');
}

#butterfly-2 {
    width: 12vw;
    background-image: url('/images/butterfly-1.webp');
    offset-path: path('M -240.389 46.002 c 283.841 -174.246 8.532 -209.874 127.399 -342.248');
    animation-delay: 0.3s;
}

#butterfly-3 {
    background-image: url('/images/butterfly-2.webp');
    offset-path: path('M -250 0 c 157.522 -124.583 302.195 67.594 392.885 -65.202');
}

@keyframes butterfly-fly {
  /*0% { opacity: 0.0; }
  75% { opacity: 1.0; }*/
  100% { offset-distance: 100%; }
}

.fly-in {
    animation: butterfly-fly 1.2s ease-out 0s forwards, fade-in ease-in 0.6s forwards;
}

.fly-out {
    animation: fade-out ease-in 1.2s forwards;
    opacity: 0.0;
}

.rsg-card {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: 60svh;
    padding: 20px;
    background-color: rgb(var(--brand-stone-dark));
    border-radius: 20px;
    color: white;
    font-weight: lighter;
    background-size: cover;
    background-position: 50%;
}

#rsg-statement {
    margin: 60px 120px;
    font-size: 400%;
    text-align: center;
    font-weight: 300;
}

#rsg-statement-pop {
    display: inline-block;
    
    background: linear-gradient(rgb(var(--brand-stone-light)) 25%, rgb(var(--brand-stone-dark)));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#rsg-fast {
    font-size: 150%;
}

.rsg-step {
    position: absolute;
    top: 20px;
    left: 20px;
    width: calc(100% - 40px);
    font-size: 200%;
    font-family: var(--font-accent);
    font-style: italic;
}

.rsg-step-details {
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: calc(100% - 40px);
    font-size: 150%;
}

#rsg-step-one {
    background-image: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%), url('/images/rsg-receive.webp');
}

#rsg-step-two {
    background-image: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%), url('/images/rsg-install.webp');
}

#rsg-step-three {
    background-image: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%), url('/images/rsg-style.webp');
}

#rsg-step-four {
    background-image: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 100%), url('/images/rsg-water.webp');
}

#bitw-bloom-left {
    scale: 0.6;
}

@media screen and (min-width: 800px) {
    .butterfly {
        width: 3vw;
    }

    #butterfly-2 {
        width: 3.5vw;
    }

    #rsg-statement {
        margin-top: 40px;
    }

    #rsg-fast {
        margin-bottom: 20px;
    }
    
    #ready-set-grow {
        flex-direction: row;
        flex-wrap: nowrap;
        margin: 0px;
        gap: 10px;
    }

    .rsg-card {
        height: 70svh;
        width: 25vw;
        /*aspect-ratio: 0.7;*/
    }
}

#bitw-gradient-left {
    background: radial-gradient(circle at 50%, rgba(var(--brand-earth-light), 0.2), rgba(var(--brand-earth-light), 0.0) 70%);
    left: calc((100vw - 100vh - 100vw) / 2 - 35vw);
    top: calc(-50svh + 60svh);
}

#bitw-gradient-right {
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-light), 0.15), rgba(var(--brand-stone-light), 0.0) 70%);
    left: calc((100vw - 100vh - 100vw) / 2 + 25vw);
    top: calc(-50svh + 70svh);
}

#biome-in-the-wild {
    padding: 20px;
}

#bitw-header {
    display: none;
    padding: 20px;
    opacity: 0.5;
    text-align: center;
    text-transform: uppercase;
}

#bitw-statement {
    margin: 80px 30px;
    font-size: 225%;
    text-align: center;
}

#bitw-statement > .accent-font-italic {
    color: rgba(var(--brand-earth-dark), 0.5);
}

#bitw-social-container {
    position: relative;
    column-count: 2;
    column-gap: 10px;
    width: 100%;
}

.bitw-social-small, .bitw-social-big {
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: rgba(var(--brand-stone-light), 0.15);
    background-color: rgb(var(--brand-dialog));
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 10px;
    break-inside: avoid;
    gap: 10px;
}

.bitw-social-small {
    height: calc((48svh - 20px)/3);
    justify-content: center;
    color: rgba(var(--brand-dark), 1.0);
    /*box-shadow: 4px 4px 10px 0px rgba(var(--brand-dark), 0.1);*/
}

.bitw-social-big {
    height: 48svh;
    justify-content: end;
    background-size: cover;
    background-position: 50%;
    color: rgb(var(--brand-light));
    font-size: 125%;
}

.bitw-social-post {
    font-size: 65%;
    line-height: 135%;
    color: rgba(var(--brand-dark), 0.6);
}

.bitw-social-user {
    display: flex;
    align-items: center;
    font-family: var(--font-accent);
    font-size: 60%;
}

.bitw-social-profile {
    height: 12px;
    margin-right: 10px;
}

.bitw-social-small .bitw-social-name {
    font-weight: 500;
}

.bitw-social-location {
    font-style: italic;
    font-size: 90%;
}

.bitw-social-small .bitw-social-location {
    color: rgba(var(--brand-earth-light), 1.0);
    color: rgba(var(--brand-dark), 1.0);
    /*color: rgba(var(--brand-stone-dark), 0.6);*/
}

#bitw-post-one {
    background-image: linear-gradient(210deg, transparent 50%, rgba(0,0,0,0.5) 90%), url('/images/bitw-one.webp');
    background-position: 70% 50%;
}

#bitw-post-three {
    background-image: linear-gradient(210deg, transparent 50%, rgba(0,0,0,0.5) 90%), url('/images/bitw-three.webp');
    background-position: 15% 50%;
    height: calc((2.0 * 48svh - 10px)/3);
}

#bitw-post-four {
    background-image: linear-gradient(210deg, transparent 50%, rgba(0,0,0,0.5) 90%), url('/images/bitw-four.webp');
    background-position: 70% 50%;
    /*height: 28svh;*/
}

#profile-cloudflare {
    filter: saturate(0.0) brightness(0.5);
}

@media screen and (min-width: 800px) {
    #biome-in-the-wild {
        padding: 0px 20px;
    }
    
    #bitw-statement {
        margin: 120px;
        font-size: 350%;
    }

    #bitw-social-container {
        column-count: 3;
        font-size: 135%;
    }

    .bitw-social-big {
        height: 60svh;
    }

    .bitw-social-small {
        height: calc((60svh - 20px) / 3);
    }

    #bitw-post-three {
        height: calc((2.0 * 60svh - 10px) / 3);
    }

    #derp {
        order: 1;
    }
}

#biome-for-business {
    position: relative;
    box-sizing: border-box;
    margin: 60px 20px;
    margin-top: 10px;
    width: calc(100% - 40px);
    height: 50vh;
    background: radial-gradient(circle at 50%, rgba(var(--brand-stone-light), 1.0) 33%, rgba(var(--brand-earth-dark), 1.0) 100%);
    border-radius: 20px;
    overflow: hidden;
}

#biz-logos {
    position: absolute;
    width: 100%;
    height: 100%;
}

.biz-logo {
    position: absolute;
    background-image: url(images/nike.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 20%;
    aspect-ratio: 1;
    opacity: 0.0;
    animation: rise 30s linear infinite;
    transform: translate(-50%);
}

@keyframes rise {
  0% {
    top: 100%;
    opacity: 0.0;
    filter: blur(10px);
  }
  25% { filter: blur(0px); }
  50% {
    opacity: 0.75; filter: blur(0px);
  }
  75% { filter: blur(0px); }
  100% {
    top: 0%;
    opacity: 0.0;
    filter: blur(10px);
  }
}

#biz-overlay {
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 40px;
    color: rgba(var(--brand-light), 1.0);
    background-color: rgba(var(--brand-stone-dark),0.6);
}

#biz-title {
    font-size: 250%;
    font-weight: 400;
    margin-bottom: 20px;
}

#biz-title .accent-font-italic {
    font-weight: 300;
}

#biz-button {
    margin-top: 40px;
    background-color: rgba(var(--brand-earth-light), 1.0);
}

@media screen and (min-width: 800px) {
    #biome-for-business {
        width: 80%;
    }
    
    .biz-logo {
        width: 10%;
    }
}

#shop-living-walls {
    position: relative;
    box-sizing: border-box;
    margin: 20px;
    width: calc(100% - 40px);
    height: 80vh;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    text-align: center;
    padding: 40px;
    color: rgba(var(--brand-light), 1.0);
    background-image: linear-gradient(rgba(var(--brand-earth-dark),0.5), rgba(var(--brand-earth-dark),0.5)), url('/images/taiga-bedroom.webp');
    background-image: linear-gradient(rgba(var(--brand-light),0.3), rgba(var(--brand-dark),0.3)), url('/images/biome-stairs.webp');
    background-size: cover;
    background-position: 50%;
}

#slw-transform {
    font-size: 200%;
    font-family: var(--font-accent);
    margin-bottom: 20px;
}

#slw-button {
    background-color: rgb(var(--brand-stone-dark));
    margin-bottom: 5%;
}

@media screen and (min-width: 800px) {
    #shop-living-walls {
        width: 80%;
    }
    
    #slw-transform {
        font-size: 250%;
    }
}

.popup {
    animation: popup 0.6s;
}

@keyframes popup {
  0% {
    transform: scale3d(0,0,0);
    opacity: 0.0;
  }
  20% { transform: scale3d(1.25,1.25,1.25); }
  40% { transform: scale3d(0.85,0.85,0.85); }
  60% { transform: scale3d(1.08,1.08,1.08); }
  80% { transform: scale3d(0.97,0.97,0.97); }
  100% {
    transform: scale3d(1,1,1);
    opacity: 1.0;
  }
}